Source: fontforge-extras
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Davide Viti <zinosat@tiscali.it>, Kęstutis Biliūnas <kebil@kaunas.init.lt>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://fontforge.sourceforge.net/
Vcs-svn: svn://svn.debian.org/pkg-fonts/packages/fontforge/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fontforge/

Package: fontforge-extras
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: fontforge (<= 0.0.20081224)
Replaces: fontforge (<= 0.0.20081224)
Description: Additional data and utilities for FontForge
 This package contains extra data and utilities for the FontForge
 font editor:
 .
  * cidmaps: character set descriptions for editing CID keyed fonts; 
  * encodings.ps: an extra encoding tables;
  * showttf: a program which will decompose a truetype (or opentype)
    font file into its various tables and display the contents of
    those tables.
